﻿body {
background:#ffffff url("//image.wjx.com/images/wjx/JoinQuestionnaire/newsolid/newbackground10.gif") repeat-x top center;
}
#jqContent {
padding-top: 130px;
}
#headerCss {
background: white no-repeat;
width: 920px;
margin: 0 auto;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
border: 6px solid #53befb;
border-bottom: none;
}
#mainCss {
background: white;
width: 920px;
margin: 0 auto;
border: 6px solid #53befb;
border-bottom: none;
border-top: none;
}
#footercss {
width: 920px;
margin: 0 auto;
background: white;
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
border: 6px solid #53befb;
border-top: none;
height: 20px;
}

.surveyhead h1{
color:#0285d1
}
input.submitbutton {
background: #0297d8;
border: 1px solid #017ab0;
}
input.submitbutton_hover,input.submitbutton:hover
{
background:#02a7ef;color:#fff !important;
}
legend{display:none;}
fieldset{border:0;}